Subject: RE: Off-site Presentations
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 12 Oct 2001 05:31:05 -0700 (PDT)

of course.  i just took last year's (before you were in egm) and just copied it.  sorry for the confusion.  jeff

 -----Original Message-----
From: 	Hirl, Joseph  
Sent:	Thursday, October 11, 2001 5:46 PM
To:	Shankman, Jeffrey A.
Subject:	RE: Off-site Presentations

Jeff,

I will be able to make the offsite, but I don't see a slot for a presentation.  I presume you would like me to give an update?

Joe

 -----Original Message-----
From: 	Shankman, Jeffrey A.  
Sent:	Thursday, October 11, 2001 11:35 PM
To:	Mcconnell, Mike; Shankman, Jeffrey A.; Fraser, Jennifer; Gonzales, Eric; Hickerson, Gary; Hirl, Joseph; Lawyer, Larry; Mcclellan, George; Nowlan Jr., John L.; Price, Brent A.; Reck, Daniel; Sekse, Per; Tawney, Mark
Cc:	Phillips, Cathy; Daw, Nicki; Solis, Gloria; McPherson, Kathleen; Zoch, Judy; Higaki, Akiko; Armstrong, Kristy; Palmer, Rhonna; Frenzel, Delores Y.; Villanueva, Chantelle; Morris, Jennifer; Baker, Donna; Coneway, Betty J.; Burns, Jennifer
Subject:	Off-site Presentations
Importance:	High

As EGM concludes its first year of business, we have shown that there is real health, success and future opportunities for our businesses.  Our importance to the success of Enron is clear.  Now we would like to review our first year.  In your presentations at the off-site meeting next week, Mike and I would like each of the presenters to outline the following: your business' biggest success and biggest failure; what was different from original market observations, and did this help or hurt business; lessons learned and what you would do differently; and your best opportunities for next year.  I know that time is short but hopefully this will not be too difficult with your recent 2002 plan work.  

Please prepare your presentation in PowerPoint with a simple format and no graphics or background. Each presenter will be given approximately 30 minutes to speak. All PowerPoint files are due to Jennifer Burns via email by no later than 1:00pm on Monday, October 15.

Thank you,
Mike and Jeff

Presenters:
Friday, Oct. 19th (8:30am - 11:30am)
Mike McConnell - Open
John Nowlan - Crude
Eric Gonzales - LNG
Per Sekse - GRM
George McClellan - Coal

Saturday, Oct. 20th (8:30am - 11:30am)
Dan Reck - Freight
Mark Tawney - Weather
Gary Hickerson - Financial
Jeff Shankman - Close